/*Cascading Style Sheet for Megan Bednarz portfolio site*/

/*Embedded Font*/

@font-face {
 font-family: RadioStars;
 src: url(../RADIOSTARS.TTF);
}

/*tag styles*/

body{
  font-family:Arial, Helvetica, Calibri, sans-serif;
  color:#CCCCCC;
  background: #000000;
  font-size: 16px;
}
h1, h2, h3, h4, h5{color:#00aaff; font-family: "RadioStars", "Radio Stars", "BankGothic Md BT", "Venus Rising", Oberon, "Agency FB", "Arial Heavy", sans-serif; text-decoration:none;}

h1{font-size:26px; text-shadow: 2px 2px 5px #111;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}

p{line-height:20px;}
ul{line-height:22px;}

a, a:link{color:#00aaff;}
a:visited{color:#00aaff;}
a:hover{color:#00ccff;}

ul a{text-decoration: none;}
ul a:link, ul a:visited{color:#00aaff;}
ul a:hover{color:#00ccff;}

hr{
	width:90%;
	color:#00aaff;
	background-color:#00aaff;
	border:0;
	height:2px;
}

/*DIV IDs for layout*/
#container{
  background:#333333;
  width: 1024px;
  margin:0px auto; /*centers the container*/
}

/**** HEADER ****/
  
#header{
  text-align:center;
}

#header h1, #header h1 a{
  font-weight: bold;
  font-size:60px;
  text-decoration:none;
  padding-top:20px;
  margin:0px;
  color:#00aaff;
  text-shadow: 3px 3px 7px #111;
}

/**** TOP NAV *****/
#topnav{
  padding: 5px;
  font-weight: bold;
  font-size: 18px;
  font-family: "BankGothic Md BT", "RadioStars", "Radio Stars", Oberon, "Agency FB", "Arial Heavy", sans-serif; 
  padding-bottom:10px;
  margin: 0px 30px;
  border-bottom: 2px #00aaff solid;
}

#topnav a{
  padding: 0 5px;
  text-decoration:none;
  font-weight:bold;
  color:#00ccff;
}

#topnav a:hover{
  color:#00aaff;
  text-shadow:3px 3px 7px #111;
}

/*** CONTENT PANE ****/

#content{
  width:870px;
  margin:0px auto;
}

#content p{padding:0; text-align:left; background:none;}

#content img{margin-bottom:10px; margin-right:10px}

/** 2 Column (floated left) **/
#col1{
	float:left;
	display:block;
	width:50%;
	margin:0;
	padding:0;
}
#col2{
	float:left;
	display:block;
	margin:0;
	padding:0;
}

/**** FEATURE ****/
.feature{
	/*border: 1px solid #666666;*/
	margin: 0 10px;
	padding-top: 5px;
	clear:both;
}

.feature h3, .feature h5{margin:5px 0;}
.feature h4{margin:3px;}
.feature p{text-align:left;background:none; margin:0 0 10px 0;}

.feature img{float:left; margin:0 10px 10px 0;}

/*Front page thingies*/

.largebutton{
	text-align:center;
	margin:0px auto;
}

.largebutton img:hover{
	border:1px solid #00aaff;
}

.largebutton img{	
	border:1px solid #333;
	margin:5px 5px;
}

.medbutton{
	margin:3px;
}

/*Taken from Shingworks.com
.largebutton a:hover img {
	opacity: 0.65;
	filter: alpha(opacity=65);
	zoom: 1;
}
.largebutton a:hover.nofade img {
	opacity: 1;
	filter: alpha(opacity=100);
	zoom: 1;
}*/

/**** FOOTER ****/

#footer{  
  font-size:12px;
  border:1px solid #00aaff;
  background:#222222;
  text-align:center;
  color:#006699;
  height:40px;
  top:5px;
  /*margin:5px 5px 10px;*/
  clear:both; /*this sets it below all the floated panels for content*/
}
